/* NEWS */

/* set date away from text */
.newsdate { font-weight: normal; float: left; width: 10em; }
/* news headline paragraph */
.newsheadline { font-weight: bold; margin-bottom: 0.5ex; }
.newstext { margin-left: 10em; }

.news { margin-bottom: 1em; }


/* EXTRAVAGANZA */
#tab {
	width: 5em;
	float: left;
	}
	
/* PHOTO GALLERY */

.photothumbbox {
	width: 128px;
	float: left;
	padding: 6px;
	border: 1px solid #cccccc;
	margin: 0 1em 1em 0;
	background-color: #ffffff;
	cursor: default;
	list-style: none;
	position: relative;
	}
/*.photothumbbox li {
	display: inline;
	position: relative;
	height: 128px;
	}*/
.photothumbbox img {
	border: 0px;
	max-height: 320px;
	max-width: 350px;
	}
.photothumbbox .thumbnail {
	max-height: 128px;
	max-width: 128px;
	}
.photothumbbox .preview {
	display: none;
	border-color: #000;
	background-color: #f3f3f3;
	padding: 1ex;
	border: 1px solid #cccccc;
	width: 350px;
	text-align: center;
	}	
.photothumbbox a:hover .preview {
	display: block;
	position: absolute;
	top: -105px;
	left: -105px;
	z-index: 1;
	}
.photothumbbox a {
	cursor: default;
}
.photothumbbox p {
	margin: 6px 0 0 0;
	line-height: 1.2;
	text-align: center;
	}	
.photoend {
	clear: both;
	}
	
	
	
	
	
	
	
	
.bigpicture {
  border: 1px black solid;
  }

/* COMMENTS */
.comment {
	padding: 1.5ex 0;
	}
.comment p {
	margin: 0;
	}
.quoteattribution {
	margin-top: 0.5ex !important;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif; font-size: 85%;
	}
	
	
/* FAQ */
.faq {
	margin-bottom: 3ex;
	}
.question {
	font-weight: bold;
	margin-bottom: 1ex;
	}
.answer {
	margin-left: 1em;
	}